* {
	font-family: "Roboto", sans-serif;
	font-size: 25px;
	background-color: cornflowerblue;

}
div {
	text-align: center;
	margin-top: 100px;
}

img	{
	height: 250px;
	width: 200px;
	/*optional: */
	border-radius: 50%;
}
